I recently updated Silk and now I am getting this error.

I recently updated Silk and now I am getting this error.

  

I recently updated Silk (4/18/2018) and now I am getting this error - on every application I have tried in my personal environment:


Does anyone know how to resolve this?

Thanks,


---Erik 

Hello Erik,

I wasn't able to reproduce the error.

The SilkUI update was successfull?
Did you updated the SilkUI templates and applications?

Cheers

Solution

I was able to resolve this by reinstalling Silk and Liverpool. Weird error, but it is fixed now. Thanks!

Solution